SDL_Metal_DestroyView(3)

NAME
SDL_Metal_DestroyView - Destroy an existing SDL_MetalView object.

SYNOPSIS
#include <SDL3/SDL_metal.h>

void SDL_Metal_DestroyView(SDL_MetalView view);

DESCRIPTION
This should be called before SDL_DestroyWindow, if SDL_Metal_CreateView was called after SDL_CreateWindow.

FUNCTION PARAMETERS

view
    the SDL_MetalView object.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_Metal_CreateView(3)